Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 19:13:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery darlene                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  darlene Bot:  Hi Darlene ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645229231 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568818383            10:58 PM, 25th Mar                     darlene                    Thanks           10:59 PM, 25th Mar                   Hamza                   Hi Darlene, Thank you for contacting us.This is Hamza. How may I help you?           10:59 PM, 25th Mar                     darlene                    Hi           10:59 PM, 25th Mar                     darlene                    I have placed an order           10:59 PM, 25th Mar                     darlene                    But im on the process of placing the OTP but its gone           10:59 PM, 25th Mar                     darlene                    And i was not able to put the OTP from the bank           11:00 PM, 25th Mar                     darlene                    And im afraid the order will not go through           11:00 PM, 25th Mar                     darlene                    What should i do?           11:01 PM, 25th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:01 PM, 25th Mar                     darlene                    Sure           11:01 PM, 25th Mar                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           11:02 PM, 25th Mar                     darlene                    Can we try it again           11:02 PM, 25th Mar                     darlene                    Or can i place as cash on delivery instead?           11:02 PM, 25th Mar                   Hamza                   Your order still on Verifying payment,Please wait for 24 hours and your order will confirm and placed successfully or automatically cancel           11:03 PM, 25th Mar                     darlene                    Can we change the payment option?           11:03 PM, 25th Mar                   Hamza                   Yes you can change the payment method           11:04 PM, 25th Mar                   Hamza                   Please create a new order           11:04 PM, 25th Mar                     darlene                    How           11:04 PM, 25th Mar                     darlene                    Yes but the item is out of stock now           11:04 PM, 25th Mar                     darlene                    Its the only piece           11:04 PM, 25th Mar                     darlene                    Can you help me to change the payment method?           11:06 PM, 25th Mar                   Hamza                   We would like to inform you that the item (Sustainable Solid Midi A-line Skirt with Button Detail) is already went of stock           11:06 PM, 25th Mar                   Hamza                   It's showing only one left but already out of stock           11:06 PM, 25th Mar                     darlene                    I tried it but its out of stock           11:07 PM, 25th Mar                   Hamza                   We see that you are trying to purchase an item from our website which is not  available at the moment. In order to receive any future updates on this product, we would request you to fill in your email address in the Notify Me section.           11:07 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            11:09 PM, 25th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304755